Subject: Re: ARC Article
From: "Steve Bamford ARC" <[email-masked]>
To: "Ed and Margo Nirel" <[email-masked]>
Date: Sun, 30 Jul 2006 12:11:12 -0700

Hi Ed,
I just wanted to let you know your very helpful Tools n Tips bomb stripes article went on ARC today.  Thanks again for sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Ed and Margo Nirel 
  To: [email-masked] 
  Sent: Wednesday, July 05, 2006 2:02 AM
  Subject: ARC Article

  "Painting Perfect Bomb Stripes" 

  by Ed Nirel
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here  

  This is actually so simple it pains me to think about all those times I tried to mask and paint bomb stripes before.  I'm still playing around with this technique, but so far I'm very impressed with the results.  It all started with the F-15 group build here on ARC.  I wanted a nice bombed up F-15E with something hanging from every hard point.  Your basic iron bomb was the best bet, so I found a bunch of bombs and went to work.  Well, if you check the F-15 group build, you'll see there are NO WEAPONS on my 15.  I just wasn't satisfied with the masked stripes on my bombs, so I left them off and tried to think of a better way to get 'er done.  Laying awake one night thinking of new modeling techniques (as I often do), I realized that I had something in the garage that might do the trick:  heat shrink tubing.  This is an inexpensive product that you can find in any electronics store or electronics department of most manly stores.  The stuff shrinks when you heat it (hence the name), and as such, it is very pliable.  

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg   Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg  

  I found a length of tubing in a diameter just smaller than the tip of the bomb that I was about to paint and slipped it over the tip of the bomb, which had already been painted the color of the stripe.  I made sure that the end of the tubing was shaped so that it would produce a straight line.  Sure enough, the tubing not only expanded with the shape of the bomb, it also gripped the bomb, making an excellent handle for painting.  The tubing comes in various diameters and is pliable enough that I used the same tubing on two different sizes of bombs with the same results.  That is all there is to it.  Quick, simple and a beautiful, straight edge.   

        Steve Bamford will insert full sized version of photo 02.jpg here  

  Photos and text © by Ed Nirel